/* TEXT */
.white {
    color:#fff;
}
.spaced li {
    margin-bottom:1.25rem;
}

.circle-checklist {
  list-style: none;
  padding-left: 0;
  margin-left:.5rem;
}
.circle-checklist li {
  position: relative;
  padding-left: 2rem;
  margin-bottom:1.25rem;
}
.circle-checklist li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg transform='translate(-207 -545)'%3E%3Ccircle cx='12' cy='12' r='12' transform='translate(207 545)' fill='%2300599f'/%3E%3Cpath d='M28.6%2C194.848a1%2C1%2C0%2C0%2C1-.707-.293l-3.114-3.114a1%2C1%2C0%2C0%2C1%2C1.414-1.414l2.407%2C2.407%2C5.94-5.94a1%2C1%2C0%2C0%2C1%2C1.414%2C1.414l-6.647%2C6.647A1%2C1%2C0%2C0%2C1%2C28.6%2C194.848Z' transform='translate(188.382 366.263)' fill='%23ffffff'/%3E%3C/g%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
}

/* ELEMENTS*/
.rounded {
    border-radius:1rem;
}
.pill {
    border-radius:30px;
    padding-left:2rem;
    padding-right:2rem;
}
.bg-light-blue {
    background-color:#B0CDE3;
}
.bg-lighter-blue {
    background-color:#CBDEEC;
}
.brr {
 border-radius: 0 1rem 1rem 0;
}
.brl {
border-radius: 1rem 0 0 1rem;
}
div.hover-light-blue::hover {
    cursor: pointer !important;
    background-color: #CBDEEC !important;
}